body{
    margin:  10px 0 0 20px;
    box-sizing: border-box;
    text-align: center;
}
header{
    display: flex;
}
.logo{
    width: 50px;
    padding: 0 20px 0 0;
}
h1{
    font-family: 'Pacifico', cursive;
}
.screen{
    background-color: #2ddb53;
    color: #EEEBF2;
    width: 150px;
    height: 35px;
    border-radius: 10px;
    margin: 3px;
}
.first-row, .second-row, .third-row, .fourth-row{
    display: flex;
    width: max-content;
}
.calculator-screen{
    text-align: left;
}
.calculator{
    width: max-content;
}
.calculator-keys{
    text-align: -webkit-center;
}
.number{
    background-color: #EEEBF2;
    padding: 10px;
    margin: 5px;
    border-radius: 5px;
}
.number:hover, .operator:hover {
    -webkit-box-shadow: -2px -2px 2px -2px rgba(0,0,0,0.96); 
    box-shadow: -2px -2px 2px -2px rgba(0,0,0,0.96);
}
.operator{
    background-color: #F6EBDE;
    padding: 10px;
    margin: 5px;
    border-radius: 5px;
}
.equal-sign{
    width: 200px;
}